$M.find('#send').listener
(
    'tap',async ()=>
    {
        let result=await $Ajax.get({url:'/http/com/send/sendToken',param:{}})
        if(result)
        {
            alert('success')
        }
    }
)


$M.find('#get').listener
(
    'await',async function()
    {
        let result=await $Ajax.get({url:'/http/com/send/getToken',param:{}}).catch
        (()=>{this.removeAwait()})

        if(result)$M.find('#getImg').src='/public/now.jpg?unique='+Math.random();
        this.removeAwait()
    }
)

var vi=new $View.getView
(
    {
        id:'#list',
        load:'com@emoij',
        loadInner:'#globalLoad',
        loadTime:1000,
        request: 
        {
            url:'/http/index/list',
            param:{},
            method:'post'
        }
    }
)
vi.query({title:'hehe'}) 


let dom=$M.find('#emoij')

dom.rely
(
    'html','updateEmoij',(data)=>
    {
        data=data.detail
        if(data && data.emoij)
        {
            console.log(data.emoij)
        }
    }
)

$Route.call('com@emoij',{},'#emoij')

$M.setTimeout('#emoij',()=>{
    $Route.call('com@emoij',{},'#emoij')
},2000)